.alteration-modal {
  position: relative;
}

.alteration-modal .modal-content {
  border: none;
  border-radius: 0;
  background: transparent;
  width: 650px;
  margin: auto;
}

.alteration-wrapper {
  background: #fff;
  padding: 40px 30px 15px;
  text-align: center;
  position: relative;
}



.alteration-cards {
  display: flex;
  justify-content: center;
  gap: 18px;
  margin: 35px 0 20px;
  /* flex-wrap: wrap; */
}

.alteration-card {
  width: 150px;
  padding: 24px 2px;
  background: #fdeeee;
  cursor: pointer;
  border: 3px solid transparent;
  transition: all 0.3s ease;
}

.alteration-card:hover {
  border-color: #bb0000;
}

.alteration-card.active {
  background: #ffe9e9 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #bb0000;
  border: 3px solid #bb0000;
}

.card-icon {
  width: 70px;
  height: auto;
  margin: 0 auto 15px;
  aspect-ratio: 1/1;
}

.card-icon .card_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.alteration-card.active .card-icon .card_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  filter: brightness(0);
}

.alteration-card p {
  font-size: 16px;
  font-weight: 500;
  color: #bb0000;
  margin: 0;
  /* line-height: 1.4; */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.alteration-card.active p {
  color: #111;
}

.start-btn {
  margin-top: 28px;
  background: #222;
  color: #fff;
  border: none;
  padding: 12px 35px;
  font-size: 16px;
  cursor: pointer;
}

.start-btn:hover {
  background: #000;
}

@media (min-width: 0) and (max-width: 575px) {
  /* .alteration-wrapper {
    height: 500px;
    overflow: auto;
  }

  .alteration-cards {
    flex-direction: column;
    align-items: center;
  }

  .alteration-card {
    width: 100%;
    max-width: 260px;
  } */

  .card-icon {
    width: 50px !important;
  }

  .alteration-card p {
    font-size: 14px !important;
  }
}


@media (min-width: 0px) and (max-width: 991px) {

  .alteration-card {
    width: 45%;
    padding: 10px;
  }

  .alteration-cards {
    flex-wrap: wrap;
  }

  .alteration-card p {
    font-size: 15px;
  }

  .card-icon {
    width: 60px;
  }
}


@media (min-width: 0px) and (max-width: 991px) {
  .alteration-modal .modal-content {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1399px) {
  .alteration-card p {
    font-size: 15px;
  }

  .card-icon {
    width: 60px;
  }

}